<?php

namespace Database\Seeders;

use App\Models\PieceType;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class PieceTypeSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $type1 = PieceType::create(['type' => 'pare-choc-avant']);
        $type2 = PieceType::create(['type' => 'capot']);
        $type3 = PieceType::create(['type' => 'pare-brise-avant']);
        $type4 = PieceType::create(['type' => 'toit']);
        $type5 = PieceType::create(['type' => 'pare-brise-arrier']);
        $type6 = PieceType::create(['type' => 'coffre']);
        $type7 = PieceType::create(['type' => 'pare-choc-arrier']);
        $type8 = PieceType::create(['type' => 'rétroviseur-droit']);
        $type9 = PieceType::create(['type' => 'aile-avant-droite']);
        $type10 = PieceType::create(['type' => 'porte-avant-droite']);
        $type11 = PieceType::create(['type' => 'porte-arrier-droite']);
        $type12 = PieceType::create(['type' => 'aile-arrier-droite']);
        $type13 = PieceType::create(['type' => 'bas-de-caisse-droite']);
        $type14 = PieceType::create(['type' => 'montant-droite-avant']);
        $type15 = PieceType::create(['type' => 'montant-droite']);
        $type16 = PieceType::create(['type' => 'montant-droite-arrier']);
        $type17 = PieceType::create(['type' => 'rétroviseur-gauche']);
        $type18 = PieceType::create(['type' => 'aile-avant-gauche']);
        $type19 = PieceType::create(['type' => 'porte-avant-gauche']);
        $type20 = PieceType::create(['type' => 'porte-arrier-gauche']);
        $type21 = PieceType::create(['type' => 'aile-arrier-gauche']);
        $type22 = PieceType::create(['type' => 'bas-de-caisse-gauche']);
        $type23 = PieceType::create(['type' => 'montant-gauche-avant']);
        $type24 = PieceType::create(['type' => 'montant-gauche']);
        $type25 = PieceType::create(['type' => 'montant-gauche-arrier']);
        $type26 = PieceType::create(['type' => 'lumiere-gauche']);
        $type27 = PieceType::create(['type' => 'lumiere-droit']);
        $type28 = PieceType::create(['type' => 'couvre-parebrise-avant']);
        $type29 = PieceType::create(['type' => 'couvre-parebrise-arrier']);
        $type30 = PieceType::create(['type' => 'rétroviseur-droit-jaj']);
        $type31 = PieceType::create(['type' => 'porte-avant-droite-JAJ']);
        $type32 = PieceType::create(['type' => 'porte-arrier-droite-jaja-sghira']);
        $type33 = PieceType::create(['type' => 'porte-arrier-droite-jaja']);
        $type34 = PieceType::create(['type' => 'rétroviseur-gauche-jaj']);
        $type35 = PieceType::create(['type' => 'porte-avant-gauche-jaj']);
        $type36 = PieceType::create(['type' => 'porte-arrier-gauche-jaj']);
        $type37 = PieceType::create(['type' => 'porte-arrier-gauche-jaj-sghira']);

    }
}
